body {
font-family:Helvetica, Arial, Sans serif;
font-size: 10pt;
color: #000000;
text-align:center;
margin: 0 0 0 0;
padding: 0 0 0 0;
line-height: 120%;
background: #cccccc;
}


#container
{
    width: 970px;
	text-align: center;
    padding: 0 0 0 0;
    margin:0 auto;
	z-index:0;

	}

#top_left
{
    width: 970px;
    height: 189px;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	text-align:left;
	background-image:url(http://www.i2e.org.au/_images/top_left.gif);
	background-repeat:no-repeat;
	z-index:1;
}


#top_nav_bar
{
    width: 930px;
	background-color:#cccccc;
	padding: 10px 20px 10px 20px;
	margin: 0 0 0 0;
	text-align:left;
	z-index:1;
	font-weight:bold;
}


#top_nav_events
{
    width: 970px;
	background-color:#ffffff;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	text-align:left;
	z-index:1;
}

#designedby {
    width: 930px;
	background-color:#cccccc;
	padding: 10px 20px 10px 20px;
	margin: 0 0 0 0;
	text-align:center;
	font-size: 10pt;
	z-index:1;
}

#style_title {
font-size:14pt; 
line-height:14pt; 
font-weight:bold; 
}

#style_text {
font-size:10pt; 
line-height:12pt; 
}

#style_text_blue {
font-size:11pt; 
line-height:13pt; 
color:#14599f;
}


h1 {
color:#000000;
font-size:14pt;
margin:0 0 0 0;
padding: 0 0 0 0;
}

img {
border:0;
}

a:link, a:visited, a:active {
	color: #1559a0;
	text-decoration: none; 
	}
	
a:hover {
	color: #9d2064; 
	text-decoration: none; 
	} 
	
a.top_nav:link, a.top_nav:visited, a.top_nav:active {
	color: #000000;
	text-decoration:none;
	
}
	
a.top_nav:hover {
	color: #1559a0; 
	text-decoration: none; 
	} 
	
a.left_nav:link, a.left_nav:visited, a.left_nav:active {
	color: #ffffff;
	text-decoration: none; 
	}
	
a.left_nav:hover {
	color: #ffffff; 
	text-decoration:underline; 
	}



    #fadepicture{
      position:relative;
      width:390px; 
      height:315px; 
	  margin-left:25px;
    }
    #fadepicture img{
      position:absolute;
      top:0;
      left:0; 
	   z-index:8;
    }
    #fadepicture img.active{
    z-index:10;
    }

#fadepicture img.last-active {
    z-index:9;
}


#calendarTextEventNameBg1 {
background-color: #ec297b;
}
#calendarTextEventNameBg4 {
background-color: #ffc50a;
}
#calendarTextEventNameBg7 {
background-color: #57b6dd;
}
#calendarTextEventNameBg3 {
background-color: #8bc53f;
}
#calendarTextEventNameBg6 {
background-color: #00a69c;
}
#calendarTextEventNameBg8 {
background-color: #37b34a;
}
#calendarTextEventNameBg9 {
background-color: #1b75bb;
}
#calendarTextEventNameBg {
background-color: #1b75bb
}